.container {
  height: 450px;
  position: relative;
}


img {
  width: 400px;
  height: 400px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  position: absolute;
}

.show {
  opacity: 1;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.wrapper {
  text-align: center
}

button {
  padding: 10px;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000;
  color: #fff;
  border: none;
}

